@charset "utf-8";
.login-bg{
	/* min-width: 1024px; */
	height: 100vh;
	min-height: 600px;
	background: url(../imgs/login-bg.jpg) center center no-repeat;
	background-size: cover;	
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}
.login-wrap{
	width: 74%;
	max-width: 940px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	flex: 1;
	display: flex;
	justify-content: center;
}
.login-img{
	flex: 1;
	margin-right: 50px;
}
.login-img h1{
	margin-top: 20px;
	font-size: 36px;
	color: #2c68ff;
	font-style: italic;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 2px;
	cursor: pointer;
}
.login-img p{
	padding: 40px 0 15px;
	line-height: 1.8;
	border-bottom: 1px solid #d2d4d6;
	margin-bottom: 40px;
}
.login-content{
	flex-shrink: 0;
}
.login-logo{
	margin-bottom: 20px;
}
.login-main{
	text-align: left;
	width: 400px;
	padding: 30px;
	border-radius: 16px;
	background: #fff;
	box-shadow: 0 1px 20px rgba(27,37,84,.3);
}
.login-main-title{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
	font-size: 20px;
	text-align: center;
}
.login-main-title a{
	color: #7a7a7a;
	cursor: pointer;
	flex: 1;
}
.login-main-title a.active{
	color: #2c68ff;
}
.login-form-label{
	color: #66a4f7;
	font-size: 16px;
	line-height: 40px;
}
.login-form-cont{
	display: flex;
	align-items: center;
	border-radius: 2px;
	overflow: hidden;
}
.login-form-cont input{
	height: 50px;
	background: #ecebf3;
	border:0 !important;
	flex: 1;
}
.login-form-cont button{
	height: 50px;
	width: 134px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.login-form-cont img{
	height: 40px;
	width: 100px;
	margin: 0 10px;
}
.login-main .text-link{
	color: #66a3f5;
	margin: 15px 0;
	display: inline-block;
}
.login-main .login-btn{
	width: 100%;
	height: 50px;
	background-image: linear-gradient(to right, #66a3f5, #2c68ff);
	font-size: 18px;
	box-shadow: 0 5px 10px rgba(58,127,231,.6);
	letter-spacing: 4px;
}
.login-third{
	margin-top: 20px;
	text-align: center;
}
.login-third .el-link{
	font-size: 16px;
}
.login-third .el-link i{
	font-size: 20px;
}
/* 平板 */
@media only screen and (max-width: 991px) {
	.login-wrap{
		display: block;
	}
	.login-img h1{
		margin-top: -60px;
		margin-bottom: 40px;
	}
	.login-img>p{
		display: none;
	}
	.login-img .footer-copyright{
		position: absolute;
		left: 20px;
		right: 20px;
		bottom: -80px;
	}
	.login-main{
		width: auto;
	}
}
/* 手机 */
@media only screen and (max-width: 767px) {
	.login-wrap{
		width: 90%;
	}
	.login-main{
		padding: 20px;
		font-size: 13px;
	}
	.login-img h1{
		font-size: 28px;
		margin-bottom: 20px;
		display: inline-block;
	}
	.login-form-cont input,
	.login-form-cont button,
	.login-main .login-btn{
		height: 40px;
	}
	.login-main-title{
		margin-bottom: 10px;
	}
	.login-form-label{
		font-size: 13px;
		line-height: 30px;
	}
	.login-main .text-link{
		margin: 10px 0;
	}
	.login-img .footer-copyright>div{
		display: inline;
	}
}